[type=radio] { 
  position: absolute;
  opacity: 0;
  width: 0;
  height: 0;
}

/* IMAGE STYLES */
[type=radio] + img {
  cursor: pointer;
}

/* CHECKED STYLES */
[type=radio]:checked + img {
  outline: 2px solid #f00;
}

.clock {
  position: absolute;
  top: 5%;
  left: 5%;
  transform: translateX(-5%) translateY(-5%);
  color: #17D4FE;
  font-size: 60px;
  font-family: Orbitron;
  letter-spacing: 7px;
}

:required img{
  background: red;
}
